<html>
 <head>
   <title></title>
		<link rel="stylesheet" href="../css/gamecont.css" />
    <script async src="../javascript/analytics.js"></script>
  </head>
 <body>
  <iframe src="https://games.crazygames.com/en_US/bullet-force-multiplayer/index.html" height="100%" width="100%" frameborder="0"></iframe>
 </body>
<html>
